<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core">

<ui:composition template="template.xhtml">
	<ui:define name="content">
		<div id="contact"/>
	    <h2>Kontakty</h2>
			<h3>Majitel</h3>
			Zatím není
			<h3>Pokladník</h3>
			Zatím není
			<h3>Pekař</h3>
			Už je
	</ui:define>
</ui:composition>

</html>